@import url("https://fonts.googleapis.com/css2?family=Abhaya+Libre:wght@400;500;600;700;800&display=swap");

@font-face {
    font-family: "HelveticaNowDisplay";
    src: url("../fonts/HelveticaNowDisplay-Bold.woff2") format("woff2"),
        url("../fonts/HelveticaNowDisplay-Bold.woff") format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNowDisplay";
    src: url("../fonts/HelveticaNowDisplay-ExtraBold.woff2") format("woff2"),
        url("../fonts/HelveticaNowDisplay-ExtraBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNowDisplay";
    src: url("../fonts/HelveticaNowDisplay-Regular.woff2") format("woff2"),
        url("../fonts/HelveticaNowDisplay-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNowDisplay";
    src: url("../fonts/HelveticaNowDisplay-Medium.woff2") format("woff2"),
        url("../fonts/HelveticaNowDisplay-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

* {
    font-family: "Helvetica Now Display", sans-serif;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

:root {
    --black: #000000;
    --white: #ffffff;
    --purple: #1f2230;
    --blue: #10589b;
    --light-blue: #18a6a6;
}

body {
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.6;
    font-family: "Helvetica Now Display", sans-serif;
}

img {
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Abhaya Libre", serif;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 2rem;
}

h2 {
    font-size: 4rem;
    font-weight: 800;
}

p {
    margin-bottom: 1.4rem;
}

ul {
    padding-left: 0;
    list-style: none;
}

a {
    text-decoration: none;
    color: var(--black);
    outline: 0;
}

.container {
    position: relative;
    max-width: 144.4rem;
    width: 90%;
    margin-inline: auto;
}

.button {
    display: inline-block;
    min-width: 14rem;
    text-align: center;
    border-radius: 0.6rem;
    border: 0;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 1.25rem;
    cursor: pointer;
    transition: 300ms all ease-in-out;
}

.button.white {
    background: var(--white);
    color: var(--purple);
}

.button.white:hover {
    background: var(--black);
    color: var(--white);
}

.button.blue {
    border: 0.1rem solid var(--light-blue);
    background: var(--light-blue);
    color: var(--white);
}

.button.blue:hover {
    background: var(--white);
    color: var(--light-blue);
}

.spacer-bottom {
    margin-bottom: 8rem;
}

.two-column-layout {
    display: flex;
    justify-content: space-between;
    gap: 32px;
}

.space-between {
    justify-content: space-between;
}

.column-50 {
    width: 50%;
}

.text-center {
    text-align: center;
}

.page {
    padding-top: 5rem;
    padding-bottom: 8rem;
}

.page-title {
    font-size: 2.8rem;
    font-weight: 800;
}

.table-responsive {
    overflow-x: auto;
}

.text-ocean {
    color: var(--light-blue);
}

/* Global Pagination */

ul.pagination {
    display: flex;
}

ul.pagination .page-item {
    min-width: 2.5rem;
    text-align: center;
    border-radius: 0.25rem;
    cursor: pointer;
    transition: 300ms all ease;
}

ul.pagination .page-item.active {
    background: var(--light-blue);
    color: var(--white);
}

ul.pagination .page-item:hover {
    font-weight: bold;
}